@charset "utf-8";

/*----------------------------
    全体
----------------------------*/
body {
    font-family: var(--fontFamily-main);
}

.sp_only {
    display: none;
}

@media screen and (max-width: 767px) {
    .sp_only {
        display: block;
    }

    .pc_only {
        display: none !important;
    }
}

/*----------------------------
    共通
----------------------------*/

a {
    text-decoration: none;
}

a:hover {
    opacity: 0.5;
}

.section_title {
    margin-bottom: 48px;
}

.section_title .main_title {
    color: var(--textColor-main);
    font-family: "Poppins", sans-serif;
    font-size: 40px;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 1.5;
}

.subtitle {
    display: block;
    font-family: var(--fontFamily-main);
    font-size: 14px;
    letter-spacing: 0.7px;
}

.section_discription {
    color: #000;
    font-family: var(--fontFamily-main);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.7px;
    line-height: 1.8;
    margin-bottom: 40px;
}

.section_inner {
    margin: 0 auto;
    max-width: 980px;
    width: 68%;
}

.section_content {
    border-top: 1px solid #ddd;
    display: flex;
    gap: 1%;
    padding: 40px 0;
}

.section_content:last-of-type {
    border-bottom: 1px solid #ddd;
}

.section_content_title {
    color: #000;
    font-family: var(--fontFamily-main);
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1.8;
    width: 28%;
}

.section_content_right {
    width: 71%;
}

.section_content_text {
    color: var(--textColor-main);
    font-family: var(--fontFamily-main);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.7px;
    line-height: 1.8;
}

.section_content_list {
    color: #000;
    font-family: var(--fontFamily-main);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.7px;
    line-height: 1.8;
    margin-top: 24px;
    padding-left: 1.5em;
}

.section_content_list.bigger {
    color: #000;
    font-family: var(--fontFamily-main);
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.8px;
    line-height: 1.6;
}

.section_content_right > .section_content_list {
    margin-top: 0;
}

.section_content_text + .section_content_list {
    margin-top: 24px;
}

ol.section_content_list li {
    list-style: decimal;
}

ul.section_content_list li {
    list-style: disc;
}

.section_content_list.gray {
    background-color: var(--backgroundColor-sub);
    font-size: 12px;
    letter-spacing: 0.3px;
    padding: 24px 3.4% 18px calc(3.4% + 1.5em);
}

.list_innertext {
    color: var(--textColor-main);
    font-family: var(--fontFamily-main);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.7px;
    line-height: 1.8;
    margin: 8px 0 24px;
}

.section_content_text_bigger {
    color: #000;
    font-family: var(--fontFamily-main);
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.8px;
    line-height: 1.6;
    margin-bottom: 8px;
}

.section_content_text_bigger + .section_content_text {
    margin-bottom: 24px;
}

.section_content_text_bigger + .section_content_text:last-of-type {
    margin-bottom: 0;
}

.section_content_list span {
    color: var(--textColor-main);
    font-family: var(--fontFamily-main);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.7px;
    line-height: 1.8;
}

.section_content_list.detail li {
    display: flex;
    gap: 1%;
}

.section_content_list.detail li:not(:last-of-type) {
    margin-bottom: 8px;
}

.section_content_list_title {
    color: #000;
    font-family: var(--fontFamily-main);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.7px;
    line-height: 1.8;
    width: 14%;
}

.section_content_list_text {
    color: var(--textColor-main);
    font-family: var(--fontFamily-main);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.7px;
    line-height: 1.8;
    width: 85%;
}

.section_content_list.detail {
    padding-left: 0;
}

.section_content.outline {
    border: 1px solid #ddd;
    margin-bottom: 24px;
    padding: 56px 5.7%;
}

.infobox_wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 23px 1%;
}

.infobox_left {
    color: #000;
    font-family: var(--fontFamily-main);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.8px;
    line-height: 1.6;
    width: 26%;
}

.infobox_right, .infobox_right a {
    color: var(--textColor-main);
    font-family: var(--fontFamily-main);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.8px;
    line-height: 1.6;
    width: 73%;
}

.section_content.outline + .section_content {
    border: none;
}

ol.infobox_right_list {
    padding-left: 1.5em;
}

ol.infobox_right_list li {
    list-style: decimal;
}

.section_content_title.ver2 {
    font-size: 24px;
    margin: 48px 0 24px;
    width: 100%;
}


/*----------------------------
    TOPに戻るボタン
----------------------------*/
#page-top a {
    align-items: center;
    bottom: 0;
    color: #000;
    display: flex;
    flex-direction: column;
    font-family: var(--fontFamily-title);
    font-size: 10px;
    font-weight: 500;
    gap: 3px;
    letter-spacing: 0.25px;
    line-height: 16px;
    padding: 20px;
    position: fixed;
    right: 0;
}

#page-top img {
    width: 33px;
}

/*----------------------------
    スクロールアニメ――ション
----------------------------*/
.displayed {
    animation: fadeUp 1s forwards;
}

@keyframes fadeUp {
    0% {
        opacity: 0;
        transform: translateY(50px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.displayed2 {
    animation: fadeUpLeft 1s forwards;
}

@keyframes fadeUpLeft {
    0% {
        opacity: 0;
        transform: translateX(-50px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

/*----------------------------
    ローディングアニメ――ション
----------------------------*/

/* Loading背景画面設定　*/
#splash {
    background: #333;
    color: #fff;
    height: 100%;

/*fixedで全面に固定*/
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 999;
}

/* Loading画像中央配置　*/
#splash_logo {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

/* Loading アイコンの大きさ設定　*/
#splash_logo img {
    width: 260px;
}

/* fadeUpをするアイコンの動き */

.fadeUp {
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-name: fadeUpAnime;
    opacity: 0;
}

@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}
